a {
  color:            rgb(237,155,71);
  background-color: transparent;
}

a:hover {
  color:            rgb(67,0,0);
  background-color: rgb(237,155,71);
}

h1.HeaderTitle1 {
  color:            rgb(237,155,71);
}

h2 {
  color:            rgb(67,0,0);
  background-color: rgb(246,189,100);
}

h3 {
  color:            rgb(67,0,0);
  background-color: rgb(237,155,71);
}

/* Box */
div.BoxFrame {
  border-color:     rgb(255,223,129);
  color:            rgb(237,155,71);
  background-color: rgb(67,0,0);
}

/* Layout Page */
table.LayoutPage {
  border-color:     rgb(27,0,0);
  color:            rgb(255,223,129);
  background-color: rgb(47,0,0);
}

/* Layout Footer */
td.LayoutFooter a {
  color:            rgb(246,189,100);
  background-color: transparent;
}

td.LayoutFooter a:hover {
  color:            rgb(47,0,0);
  background-color: rgb(246,189,100);
}

/* Footer */
div.FooterVisitors {
  color:            rgb(246,189,100);
  background-color: transparent;
}

div.FooterCopyright {
  color:            rgb(237,155,71);
  background-color: transparent;
}

/* Picture */
a.Picture img {
  border-color:     rgb(237,155,71);
}

a.Picture:hover img {
  border-color:     rgb(237,155,71);
}

/* Document */
div.BoxDocument table {
  border-color:     rgb(246,189,100);
  color:            inherit;
  background-color: transparent;
}

div.BoxDocument th, div.BoxDocument td {
  border-color:     rgb(237,155,71);
}
